body{font-family: "新ゴ R" , "Shin Go Regular" , "メイリオ" , "Meiryo", "arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight: 500;-webkit-text-stroke: 0.2px;
word-wrap:break-word; 
overflow-wrap:break-word;
background: #f5f5f5;
color:#464646;
font-size: 1em
}
a{text-decoration: none;
color:#464646;}
section{margin-bottom: 50px;padding-bottom: 30px}
section h1{text-align: center;letter-spacing: 5px}
#page-top{padding-top: 5px}
.page-top{margin:0;padding:0;}
.page-top p{margin:0;padding:0;position: fixed;right: 16px;bottom:16px;}
.move-page-top{display: block;background: #B7CD7F; width: 50px; height: 50px;border-radius:30px;color:#FFF;line-height: 50px;
text-decoration: none;-webkit-transition:all 0.3s ;  -moz-transition:all 0.3s ;  transition:all 0.3s ;text-align: center;}
.move-page-top:hover{opacity: 0.85}

#kihon{line-height: 120%}
.hissu{color:#cc0000;}
#sankenzen02 img{vertical-align: middle;}

header,
footer,
#container{
  width: 100%;
  max-width: 1280px;
}

@media screen and (min-width: 980px){
.todai{margin-right:15px;vertical-align: top;}
#container{width:1280px; margin:0 auto;background: #FFF}
#contact{margin:0;padding:0;}
#contact p{margin:0;padding:0;position: fixed;right: 16px;top:400px;z-index: 9999}
header{background: url(../../about/images/head_bg06.jpg) 50% 0 no-repeat;height: 150px;position: fixed;text-align: center;}
#logo{position: fixed;top: 0px;left: 47.3%;
	 z-index: 1; background: transparent;padding:10px 0 10px;}
/* nav{position: relative;}
nav ul{position: absolute;top:97px; left:170px;} */

nav ul{
  position: absolute;
  top:97px;
  left:0;
  margin:auto;
  width: 100%;
}

nav li{display: inline-block; margin-left: 28px; border-right: 3px solid #6d9900; padding:10px 31px 0 5px; height: 25px;}
nav li:first-child{border-left: 3px solid #6d9900;padding-left: 32px}
#pankuzu{clear:fixed;background: transparent;margin-left:100px;padding-top:180px;width: 100% }
#pankuzu li{display: inline-block; margin:0;font-size: 0.9em;list-style: none;width:150px;}
#pankuzu li:last-child{display: inline-block; margin-left:-50px;font-size: 0.9em;list-style: none;}
#pankuzu li a{background: url(../../css/img/pankuzu.png) no-repeat 45pt 2pt; margin-right:-10px;padding-right: 30px}
section h1{font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px 100px;padding-bottom: 6px}
main{margin-bottom: 50px}
.inner01{width: 100%;padding-top: 30px}
.inner01 div{display: inline-block;vertical-align: top}
.inner02{width: 100%; margin: 0 auto;background: #FFF;}
.inner02 p{line-height: 130%}
.inner02 h1{/*font-size:2.5em;*/text-align: center;}
.kyakuchu{font-size: 0.8em;width: 40%;margin:20px auto;line-height: 150%;border-radius: 10px;border:1px solid #CCC;padding:15px;}
.kyakuchu ul{padding-left: 20px}
.kyakuchu li{list-style: disc;margin-bottom: 5px}
.inner03{width: 100%; margin: 0 auto;background: #FFF}
.inner03 div{display: inline-block; vertical-align: top}
.inner03 h1{font-size:2.5em;text-align: center;}
.inner04{ margin: 30px 45px  30px 160px; width:30%;}
.inner04 h2{ font: 1.5em bold;line-height: 120%}
.inner04 dl{margin:20px 0; line-height: 120%}
.inner04 dt{margin-top:10px; font-weight: bold;}
.inner05{margin: 30px 0  30px 50px; width: 30%}
.inner05 h2{ font: 1.5em bold; line-height: 120%}
.inner05 dl{margin:20px 0; line-height: 120%}
.inner05 dt{margin-top:10px;}
.inner06{ margin:100px 0 0;padding-right: 10px; width: 15%; }
#doku02{display: none;}
.inner07 {width: 1080px; margin:0 150px; padding:0}
.inner07 table{width:auto; margin: 0 auto 50px 140px; border: 2px solid #6D9900; }
.inner07 th{text-align: center;padding: 20px; border: 1px solid #6D9900}
.inner07 td{padding:10px;border: 1px solid #6D9900}
.odd{background: #cbe57a}
.even {background: #e2efb9}
.inner08 {width: 20%; margin: 30px auto 10px 200px;}
.inner09 {width: 37%; margin:30px auto;line-height: 150%}
.inner09 h2{font-size: 1.3em;margin-bottom: 10px}
.inner09 p{font-size: 0.9em}
.inner10 {width:70%;margin: 10px auto;line-height: 150%;}
.inner10 form{font-size: 0.9em;}
.inner10 th{padding:30px 0 40px;font-weight: bold;vertical-align: middle;}
.inner10 th p{font-weight: normal;}
.inner10 p{margin-bottom: 10px}
.inner10 td{padding:30px 0 30px 0;vertical-align: middle;}
.inner10 table tr{border-bottom: 1px #CCC solid}
.top {border-top:1px #CCC solid;}
.inner11 {width:85%;margin:70px auto 30px;border-top:1px solid #CCC;}
.toi03{/*background: url(../images/ico_list.png) no-repeat 90pt 1pt*/}
.inner12 {width:85%;margin:0 auto; border-top:1px solid #dcdcdc;}
.inner13 {width:64%;margin: 0 auto;line-height: 150%;font-size: 0.9em;}
.inner13 table{width: 90%;margin:0 auto;}
.inner13 th{padding:20px 0px 20px 90px;font-weight: bold;vertical-align: middle;text-align: left;}
.inner13 th p{font-weight: normal;}
.inner13 p{margin-bottom: 10px}
.inner13 td{padding:30px 0px 30px 40px;vertical-align: middle;}
.inner13 table tr{border-bottom: 1px #CCC solid}
.inner14{width: 100%;font-size: 0.7em}
.top {border-top:1px #CCC solid;}
.inner16{width: 100%; margin: 0 auto; padding:0 0 25px ;box-sizing: border-box;background: #a8bf6e}
.inner16 li{display: inline-block; margin:10px 0 10px 30px ;}
.inner17{width: 85%;margin:30px auto 20px;padding-top:20px;}
.inner17 h2{font-size: 1.3em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 190pt -2pt*/text-decoration: underline}
.toi01{display: inline-block;width: 26%;height:120px;margin-left:30px;padding:0 5px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;border-left: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 9pt 1pt}
.toi01 div{margin-top:10px;}
.toi02{display: inline-block;width: 26%;height:120px;padding:0 10px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 9pt 1pt}
.toi02 div{margin-top:10px;}
.toi03{width:50%;font: 1.3em bold;margin:50px auto 5px;text-align: center;line-height: 130%}
.toi04{font-size: 0.9em;margin:5px auto 20px;text-align: center;}
#copy{width:100%;text-align: center; margin:0;padding:25px 0 0;background: #a8bf6e}
#f_nav{width: 100%; margin: 0px auto;padding:0 0px 30px 0 ;text-align: center;background:#eef6d1}
#f_nav li:first-child{margin-left: 0}
#f_nav li{margin-left: 30px}
#f_nav li:last-child{margin-top: 20px}
#kihon{width: 100%; margin:0px auto; padding:0 0 30px 0; background:#eef6d1;}
#kihon p{text-align: right;padding-right:30px;line-height: 130%}
}

@media screen and (min-width: 1024px) and (max-width: 1279px){
  /* 1024px以上1365px以上用（タブレット Portrait）の記述 */
  body,html{overflow-x: hidden;}
  body{word-wrap:break-word; 
      overflow-wrap:break-word;      
      color:#464646;}
  .todai{margin-right:15px;vertical-align: top;}
  #container{width: 100%;margin:0 auto;overflow: hidden;}
  #contact{margin:0;padding:0;}
  #contact p{margin:0;padding:0;position: fixed;right: 16px;top:200px;z-index: 9999}
  header{background: url(../images/head_bg07.jpg) no-repeat;height: 352px;position: fixed;text-align: center;}
  /* nav ul{position: absolute;top:97px; left:30px;}
  nav li{display: inline-block; margin-left: 28px; border-right: 3px solid #6d9900; padding:10px 31px 0 5px; height: 25px} */
  header nav li{
    margin-left: 18px;
    padding:10px 21px 0 5px;
  }
  
  nav li:first-child{border-left: 3px solid #6d9900;padding-left: 32px}
  main{width: 1024px;margin:0 auto;}
  .move-contact{display: block;-webkit-transition:all 0.3s ;  -moz-transition:all 0.3s ;  transition:all 0.3s ;}
  .move-contact:hover{opacity: 0.85}
  section{padding-bottom: 50px}
  /* #logo{position: fixed;top: 0px;left: 45%;
   z-index: 1; background: #B7CD7F;padding:10px 0 10px;} */
   
   #pankuzu{margin-top: 120px;margin-left:20px;padding-top:40px }
  #pankuzu li{display: inline-block; margin:0 0 0 30px;font-size: 0.9em;
    list-style: none;}
  .kyakuchu{font-size: 0.8em;width: 40%;margin:20px auto;line-height: 150%;border-radius: 10px;border:1px solid #CCC;padding:15px;}
  .kyakuchu ul{padding-left: 20px}
  .kyakuchu li{list-style: disc;margin-bottom: 5px}
  .inner02{width: 100%; margin: 0 auto;background: #FFF;}
  .inner11 {width:85%;margin:70px auto 30px;}
  .inner17{width: 95%;margin:30px auto 20px;padding-top:20px;}
  .inner17 h2{font-size: 1.3em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 165pt -2pt*/}
  .toi01{display: inline-block;width: 27%;height:120px;margin-left:30px;padding:0 5px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;border-left: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 16pt 4pt}
  .toi01 div{margin-top:10px;}
  .toi02{display: inline-block;width: 27%;height:120px;padding:0 5px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;font-size: 0.9em; background: url(../images/ico_list.png) no-repeat 16pt 4pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:50px auto 5px;text-align: center;line-height: 130%;width:50%;/*background: url(../images/ico_list.png) no-repeat 48pt 1pt*/}
  .toi04{font-size: 0.9em;margin:5px auto 20px;text-align: center;}
  footer{width: 100%}
  #f_nav{width: 100%; margin: 10px auto 0;padding:10px 0 10px 0 ;text-align: center;background:#eef6d1}
  #f_nav li:first-child{margin-left: 0}
  #f_nav li{margin-left: 30px}
  #f_nav li:last-child{margin-top: 20px}
  #kihon{width: 100%; margin:0 auto; padding:10px 0 30px 0; background:#eef6d1;}
  #kihon p{text-align: right;padding-right:30px}
  .inner16{width: 100%; margin: 80px auto 0; padding:0 0 20px 0;box-sizing: border-box;/*background: #B7CD7F;*/}
  .inner16 li{display: inline-block; margin:10px 0 10px 30px ;}  
  #copy{width:100%;text-align: center; margin:0;padding:25px 0 0;background: #a8bf6e}
 }

 @media screen and (min-width: 1280px) and (max-width: 1365px){
  body,html{overflow-x: hidden;}
  body{word-wrap:break-word; 
      overflow-wrap:break-word;      
      color:#464646;}
  .todai{margin-right:15px;vertical-align: top;}
  #container{width: 100%;margin:0 auto;overflow: hidden;}
  #contact{margin:0;padding:0;}
  #contact p{margin:0;padding:0;position: fixed;right: 16px;top:900px;z-index: 9999}
  /* nav{position: relative;}
  nav ul{position: absolute;top:97px; left:170px;} */
  nav li{display: inline-block; margin-left: 28px; border-right: 3px solid #6d9900; padding:10px 31px 0 5px; height: 25px}
  nav li:first-child{border-left: 3px solid #6d9900;padding-left: 32px}
  main{width: 1024px;margin:0 auto;}
  .move-contact{display: block;-webkit-transition:all 0.3s ;  -moz-transition:all 0.3s ;  transition:all 0.3s ;}
  .move-contact:hover{opacity: 0.85}
  section{padding-bottom: 50px}
  .kyakuchu{font-size: 0.8em;width: 40%;margin:20px auto;line-height: 150%;border-radius: 10px;border:1px solid #CCC;padding:15px;}
  .kyakuchu ul{padding-left: 20px}
  .kyakuchu li{list-style: disc;margin-bottom: 5px}
  .inner02{width: 100%; margin: 0 auto;background: #FFF;}
  .inner11 {width:85%;margin:70px auto 30px;}
  .inner17{width: 90%;margin:30px auto 20px;padding-top:20px;}
  .inner17 h2{font-size: 1.3em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 165pt -2pt*/}
  .toi01{display: inline-block;width: 27%;height:120px;margin-left:30px;padding:0 5px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;border-left: 1px solid #CCC;font-size: 0.9em;background:url(../images/ico_list.png) no-repeat 17pt 4pt}
  .toi01 div{margin-top:10px;}
  .toi02{display: inline-block;width: 26%;height:120px;padding:0 5px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;font-size: 0.9em;background:url(../images/ico_list.png) no-repeat 17pt 4pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:50px auto 5px;text-align: center;line-height: 130%;width:50%;/*background: url(../images/ico_list.png) no-repeat 48pt 1pt*/}
  .toi04{font-size: 0.9em;margin:5px auto 20px;text-align: center;}
  .inner16{width: 100%; margin: 80px auto 0; padding:0 0 20px 0;box-sizing: border-box;background: #a8bf6e;}
  .inner16 li{display: inline-block; margin:10px 0 10px 30px ;}
  #f_nav{width: 100%; margin: 0px auto; text-align: center;}
  /* #f_nav ul{width:100%; margin:0 20px 0 -60px;} */
  #f_nav li:first-child{margin-left: 0}
  #f_nav li{display: inline-block;margin-top:20px;margin-left: 30px}
  #kihon{width: 100%; margin:0 auto}
  #kihon p{text-align: right;}
  #copy{width:100%;text-align: center; margin:0;padding:25px 0 0;background: #a8bf6e}	
 }

 @media screen and (min-width: 1366px){
  .toi01{display: inline-block;width: 27%;height:120px;margin-left:30px;padding:0 5px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;border-left: 1px solid #CCC;font-size: 0.9em;background:url(../images/ico_list.png) no-repeat 17pt 4pt}
  .toi01 div{margin-top:10px;}
  .toi02{display: inline-block;width: 26%;height:120px;padding:0 5px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;font-size: 0.9em;background:url(../images/ico_list.png) no-repeat 17pt 4pt}
  .toi02 div{margin-top:10px;}
 }

@media screen and (min-width: 960px) and (max-width: 979px) {
    /* 960px - 979px用（タブレット用）の記述 */
  .todai{margin-right:15px;vertical-align: top;}
	#container{width:100%; margin:0 auto;background: #FFF}
	#contact{display: none;}
  #contact p{margin:0;padding:0;position: fixed;right: 16px;top:500px;z-index: 9999}
	header{/*position: fixed;*/}
  section{padding-bottom: 50px;}
	nav{position: relative;width: auto;}
	nav ul{position: absolute;top:-20px; left:0px;background: #FFF}
	nav li{display: inline-block; margin-left: 28px; padding:10px 30px 0 40px; height: 40px}
	#pankuzu{clear:fixed;background: #FFF;margin-top: 80px;margin-left:50px;padding-top:40px }
	#pankuzu li{display: inline-block; margin:0 0 0 30px;font-size: 0.9em;
		list-style: none;}
	#pankuzu li a{background: url(../../css/img/pankuzu.png) no-repeat 45pt 2.5pt; margin-right:-10px;padding-right: 30px}
	section h1{width:90%;font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px auto; padding-bottom: 8px;}
	.inner01{width: 100%;padding: 50px auto}
	.inner01 h1{margin-top:50px;}
	.inner01 div{display: inline-block;vertical-align: top}
	.inner02{width: 100%; margin: 0 auto;background: #FFF}
	.inner02 h1{/*font-size:2.5em;*/text-align: center;}
	.inner03{width: 100%; margin: 0 auto;background: #FFF}
	.inner03 div{display: inline-block; vertical-align: top}
	.inner03 h1{font-size:2.5em;text-align: center;}
	.inner04{width: 30%; margin: 0 auto; padding:0 25px;background: #FFF;}
	.inner04 div{display: inline-block; vertical-align: top}
	.inner04 h1{font-size:2.5em;text-align: center;}
	.inner04 h2{font-size:1.3em; margin-left: 20px}
	.inner04 dl{width:100%;margin:20px 0;padding:0 20px; line-height: 120%}
	.inner04 dt{margin-top:10px; font-weight: bold;}
	.inner05{ margin: 0 0 30px; width: 30%}
	.inner05 h2{ font: 1.5em bold; line-height: 100%}
	.inner05 dl{margin:20px 0; line-height: 120%}
	.inner05 dt{margin-top:10px; }
	.inner06{ margin:70px 0 0; width: 25%; }
	#doku02{display: none;}
 	.inner07 {width: 100%; margin:0; padding:0}
	.inner07 table{width:85%; margin: 0 auto;padding:0 10px; border: 2px solid #6D9900; }
	.inner07 th{text-align: center;padding: 20px; border: 1px solid #6D9900}
	.inner07 td{padding:10px;border: 1px solid #6D9900}
	.inner08{width:25%; margin:0 auto; padding:0 0 0 80px;}
	.inner09 {width: 55%; margin:0 30px 10px 0px;line-height: 120%}
	.inner09 h2{font-size: 1.3em;margin-bottom: 10px}
	.inner10 {width: 100%; margin: 0 auto;padding:0 10px;line-height: 120%}
	.inner10 form{font-size: 0.9em;}
	.inner10 th{padding:30px 0 40px;font-weight: bold;vertical-align: middle;}
	.inner10 th p{font-weight: normal;}
	.inner10 p{margin-bottom: 10px}
	.inner10 td{padding:30px 0 30px 0;vertical-align: middle;}
	.inner10 table tr{border-bottom: 1px #CCC solid}
	.inner11 {width:90%;margin:0 auto 50px;}
	.inner12 {width:85%;margin:0 auto; border-top:1px solid #dcdcdc;}
	.odd{background: #cbe57a}
	.even {background: #e2efb9}
	.kyakuchu{font-size: 0.8em;width: 40%;margin:20px auto;line-height: 150%;border-radius: 10px;border:1px solid #CCC;padding:15px;}
  .kyakuchu ul{padding-left: 20px}
  .kyakuchu li{list-style: disc;margin-bottom: 5px}
  .inner02{width: 100%; margin: 0 auto;background: #FFF;}
  .inner11 {width:85%;margin:70px auto 30px;border-top:1px solid #CCC;}
  .inner17{width: 95%;margin:30px auto 20px;padding-top:20px;padding-right: 20px}
  .inner17 h2{font-size: 1.3em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 220pt -2pt*/text-decoration: underline;}
  .toi01{display: inline-block;width: 26%;height:120px;margin-left:30px;padding:0 5px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;border-left: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 17pt 5pt}
  .toi01 div{margin-top:10px;}
  .toi02{display: inline-block;width: 26%;height:120px;padding:0 10px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 17pt 5pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:50px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 100pt 1pt*/}
  .toi04{font-size: 0.9em;margin:5px auto 20px;text-align: center;}
	#f_nav{width: 100%; margin: 10px auto 0;padding:10px 0 ;text-align: center;background:#eef6d1}
	#f_nav ul{width:99%;margin:0 auto;}
 	#f_nav li:first-child{margin-left: 0}
 	#f_nav li{margin-left: 30px}
 	#f_nav li:last-child{margin-top: 20px}
 	#kihon{width: 100%; margin:0px auto; padding:10px 0 30px 0; background:#eef6d1;}
 	#kihon p{text-align: right;padding-right:30px}
 	.inner16{width: 100%; margin: 0 auto; padding:0 0 30px ;box-sizing: border-box;background: #a8bf6e}
 	.inner16 li{display: inline-block; margin:10px 0 10px 30px ;}
 	#copy{width:100%;text-align: center; margin:0;padding:25px 0 0;background: #a8bf6e}
} 

@media screen and (min-width: 800px) and (max-width: 959px) {
    /* 768px - 979px用（タブレット用）の記述 */
  .todai{margin-right:15px;vertical-align: top;}
	#container{width:100%; margin:0 auto;background: #FFF}
	#contact{display: none;}
  #contact p{margin:0;padding:0;position: fixed;right: 16px;top:500px;z-index: 9999}
	header{/*position: fixed;*/}
  section{padding-bottom: 50px;}
	nav{position: relative;width: auto;}
	nav ul{position: absolute;top:-20px; left:0px;background: #FFF}
	nav li{display: inline-block; margin-left: 28px; padding:10px 30px 0 40px; height: 40px}
	#pankuzu{clear:fixed;background: #FFF;margin-top: 70px;margin-left:20px;padding-top:40px }
  #pankuzu li{display: inline-block; margin:0 0 0 30px;font-size: 0.9em;
    list-style: none;}
	#pankuzu li a{background: url(../../css/img/pankuzu.png) no-repeat 45pt 2.5pt; margin-right:-10px;padding-right: 30px}
	section h1{width:90%;font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px auto; padding-bottom: 8px;}
	.inner01{width: 100%;padding: 50px auto}
	.inner01 h1{margin-top:50px;}
	.inner01 div{display: inline-block;vertical-align: top}
	.inner02{width: 100%; margin: 0 auto;background: #FFF}
	.inner02 h1{/*font-size:2.5em;*/text-align: center;}
	.inner03{width: 100%; margin: 0 auto;background: #FFF}
	.inner03 div{display: inline-block; vertical-align: top}
	.inner03 h1{font-size:2.5em;text-align: center;}
	.inner04{width: 30%; margin: 0 auto; padding:0 25px;background: #FFF;}
	.inner04 div{display: inline-block; vertical-align: top}
	.inner04 h1{font-size:2.5em;text-align: center;}
	.inner04 h2{font-size:1.3em; margin-left: 20px}
	.inner04 dl{width:100%;margin:20px 0;padding:0 20px; line-height: 120%}
	.inner04 dt{margin-top:10px; font-weight: bold;}
	.inner05{ margin: 0 0 30px; width: 30%}
	.inner05 h2{ font: 1.5em bold; line-height: 100%}
	.inner05 dl{margin:20px 0; line-height: 120%}
	.inner05 dt{margin-top:10px; }
	.inner06{ margin:70px 0 0; width: 25%; }
	#doku02{display: none;}
 	.inner07 {width: 100%; margin:0; padding:0}
	.inner07 table{width:85%; margin: 0 auto;padding:0 10px; border: 2px solid #6D9900; }
	.inner07 th{text-align: center;padding: 20px; border: 1px solid #6D9900}
	.inner07 td{padding:10px;border: 1px solid #6D9900}
	.inner08{width:25%; margin:0 auto; padding:0 0 0 80px;}
	.inner09 {width: 55%; margin:0 30px 10px 0px;line-height: 120%}
	.inner09 h2{font-size: 1.3em;margin-bottom: 10px}
	.inner10 {width: 100%; margin: 0 auto;padding:0 10px;line-height: 120%}
	.inner10 form{font-size: 0.9em;}
	.inner10 th{padding:30px 0 40px;font-weight: bold;vertical-align: middle;}
	.inner10 th p{font-weight: normal;}
	.inner10 p{margin-bottom: 10px}
	.inner10 td{padding:30px 0 30px 0;vertical-align: middle;}
	.inner10 table tr{border-bottom: 1px #CCC solid}
	.inner11 {width:90%;margin:0 auto 50px;}
	.inner12 {width:85%;margin:0 auto; border-top:1px solid #dcdcdc;}
	.odd{background: #cbe57a}
	.even {background: #e2efb9}
	.kyakuchu{font-size: 0.8em;width: 40%;margin:20px auto;line-height: 150%;border-radius: 10px;border:1px solid #CCC;padding:15px;}
    .kyakuchu ul{padding-left: 20px}
    .kyakuchu li{list-style: disc;margin-bottom: 5px}
    .inner02{width: 100%; margin: 0 auto;background: #FFF;}
    .inner11 {width:85%;margin:70px auto 30px;border-top:1px solid #CCC;}
    .inner17{width: 100%;margin:30px auto 20px;padding-top:20px;padding-right: 20px}
    .inner17 h2{font-size: 1.3em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 162pt -2pt*/text-decoration: underline;}
    .toi01{display: inline-block;width: 25%;height:120px;margin-left:30px;padding:0 5px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;border-left: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 17pt 5pt}
    .toi01 div{margin-top:10px;}
    .toi02{display: inline-block;width: 25%;height:120px;padding:0 10px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 17pt 5pt}
    .toi02 div{margin-top:10px;}
    .toi03{font: 1.3em bold;margin:50px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 62pt 1pt*/}
    .toi04{font-size: 0.9em;margin:5px auto 20px;text-align: center;}
	#f_nav{width: 100%; margin: 10px auto 0;padding:10px 0 ;text-align: center;background:#eef6d1}
	#f_nav ul{width:99%;margin:0 auto;}
 	#f_nav li:first-child{margin-left: 0}
 	#f_nav li{margin-left: 30px}
 	#f_nav li:last-child{margin-top: 20px}
 	#kihon{width: 100%; margin:0px auto; padding:10px 0 30px 0; background:#eef6d1;}
 	#kihon p{text-align: right;padding-right:30px}
 	.inner16{width: 100%; margin: 0 auto; padding:0 0 30px ;box-sizing: border-box;background: #a8bf6e}
 	.inner16 li{display: inline-block; margin:10px 0 10px 30px ;}
 	#copy{width:100%;text-align: center; margin:0;padding:25px 0 0;background: #a8bf6e}
}

@media screen and (min-width: 768px) and (max-width: 799px) {
    /* 768px - 979px用（タブレット用）の記述 */
  .todai{margin-right:15px;vertical-align: top;}
	#container{width:100%; margin:0 auto;background: #FFF}
	#contact{display: none;}
  #contact p{margin:0;padding:0;position: fixed;right: 16px;top:500px;z-index: 9999}
	header{/*position: fixed;*/}
  section{padding-bottom: 50px;}
	nav{position: relative;width: auto;}
	nav ul{position: absolute;top:-20px; left:0px;background: #FFF}
	nav li{display: inline-block; margin-left: 28px; padding:10px 30px 0 40px; height: 40px}
  #pankuzu{clear:fixed;background: #FFF;margin-top: 70px;margin-left:20px;padding-top:40px }
	#pankuzu li{display: inline-block; margin:0 0 0 30px;font-size: 0.9em;
		list-style: none;}
	#pankuzu li a{background: url(../../css/img/pankuzu.png) no-repeat 45pt 2.5pt; margin-right:-10px;padding-right: 30px}
	section h1{width:90%;font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px auto; padding-bottom: 8px;}
	.inner01{width: 100%;padding:50px auto}
	.inner01 h1{margin-top:50px;}
	.inner01 div{display: inline-block;vertical-align: top}
	.inner02{width: 100%; margin: 0 auto;background: #FFF}
	.inner02 h1{/*font-size:2.5em;*/text-align: center;}
	.inner03{width: 100%; margin: 0 auto;background: #FFF}
	.inner03 div{display: inline-block; vertical-align: top}
	.inner03 h1{font-size:2.5em;text-align: center;}
	.inner04{width: 30%; margin: 0 auto; padding:0 25px;background: #FFF;}
	.inner04 div{display: inline-block; vertical-align: top}
	.inner04 h1{font-size:2.5em;text-align: center;}
	.inner04 h2{font-size:1.3em; margin-left: 20px}
	.inner04 dl{width:100%;margin:20px 0;padding:0 20px; line-height: 120%}
	.inner04 dt{margin-top:10px; font-weight: bold;}
	.inner05{ margin: 0 0 30px; width: 30%}
	.inner05 h2{ font: 1.5em bold; line-height: 100%}
	.inner05 dl{margin:20px 0; line-height: 120%}
	.inner05 dt{margin-top:10px; }
	.inner06{ margin:70px 0 0; width: 25%; }
	#doku02{display: none;}
 	.inner07 {width: 100%; margin:0; padding:0}
	.inner07 table{width:85%; margin: 0 auto;padding:0 10px; border: 2px solid #6D9900; }
	.inner07 th{text-align: center;padding: 20px; border: 1px solid #6D9900}
	.inner07 td{padding:10px;border: 1px solid #6D9900}
	.inner08{width:25%; margin:0 auto; padding:0 0 0 80px;}
	.inner09 {width: 55%; margin:0 30px 10px 0px;line-height: 120%}
	.inner09 h2{font-size: 1.3em;margin-bottom: 10px}
	.inner10 {width: 100%; margin: 0 auto;padding:0 10px;line-height: 120%}
	.inner10 form{font-size: 0.9em;}
	.inner10 th{padding:30px 0 40px;font-weight: bold;vertical-align: middle;}
	.inner10 th p{font-weight: normal;}
	.inner10 p{margin-bottom: 10px}
	.inner10 td{padding:30px 0 30px 0;vertical-align: middle;}
	.inner10 table tr{border-bottom: 1px #CCC solid}
	.inner11 {width:90%;margin:0 auto 50px;}
	.inner12 {width:85%;margin:0 auto; border-top:1px solid #dcdcdc;}
	.odd{background: #cbe57a}
	.even {background: #e2efb9}
	.kyakuchu{font-size: 0.8em;width: 40%;margin:20px auto;line-height: 150%;border-radius: 10px;border:1px solid #CCC;padding:15px;}
  .kyakuchu ul{padding-left: 20px}
  .kyakuchu li{list-style: disc;margin-bottom: 5px}
  .inner02{width: 100%; margin: 0 auto;background: #FFF;}
  .inner11 {width:85%;margin:70px auto 30px;}
  .inner17{width: 95%;margin:30px auto 20px;padding-top:20px;padding-right: 20px}
  .inner17 h2{font-size: 1.3em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 150pt -2pt*/}
  .toi01{display: inline-block;width: 24%;height:120px;margin-left:30px;padding:0 5px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;border-left: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 16pt 4pt}
  .toi01 div{margin-top:10px;}
  .toi02{display: inline-block;width: 24%;height:120px;padding:0 10px 0 40px;vertical-align: top;line-height: 150%;border-right: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 16pt 4pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:50px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 57pt 1pt*/}
  .toi04{font-size: 0.9em;margin:5px auto 20px;text-align: center;}
	#f_nav{width: 100%; margin: 10px auto 0;padding:10px 0 ;text-align: center;background:#eef6d1}
	#f_nav ul{width:99%;margin:0 auto;}
 	#f_nav li:first-child{margin-left: 0}
 	#f_nav li{margin-left: 30px}
 	#f_nav li:last-child{margin-top: 20px}
 	#kihon{width: 100%; margin:0px auto; padding:10px 0 30px 0; background:#eef6d1;}
 	#kihon p{text-align: right;padding-right:30px}
 	.inner16{width: 100%; margin: 0 auto; padding:0 0 30px ;box-sizing: border-box;background: #a8bf6e}
 	.inner16 li{display: inline-block; margin:10px 0 10px 30px ;}
 	#copy{width:100%;text-align: center; margin:0;padding:25px 0 0;background: #a8bf6e}
}


@media screen and (max-width: 767px) {
    /* 480px - 767px用（タブレット／スマートフォン用）の記述 */
    #container{width:100%; margin:0 auto;background: #FFF;overflow: hidden;}
    .todai{margin-right:15px;vertical-align: top;}
    header{/*position: fixed;*/}
    section{padding-bottom: 50px;}
    section h1{width:90%;font-size: 2.5em;border-bottom: solid 3px #69821b;margin:30px auto; padding-bottom: 8px;}
    nav{position: relative;width: auto;}
	nav ul{position: absolute;top:-20px; left:0px;background: #FFF}
	nav li{display: inline-block; margin-left: 28px; padding:10px 30px 0 40px; height: 40px}
	#pankuzu{clear:fixed;background: #FFF;margin-top: 50px;margin-left:50px;padding-top:30px }
	#pankuzu li{display: inline-block; margin:0 0 0 30px;font-size: 0.9em;
		list-style: none;}
	#pankuzu li a{background: url(../../css/img/pankuzu.png) no-repeat 45pt 2.5pt; margin-right:-10px;padding-right: 30px}
	.inner01{width: 100%;padding-top: 50px}
	.inner01 div{display: inline-block;vertical-align: top}
	.inner02{width: 100%; margin: 0 auto;background: #FFF}
	.inner03{width: 100%; margin: 0 auto;background: #FFF}
	.inner03 div{display: inline-block; vertical-align: top}
	.inner04{width: 90%; margin: 0 auto; padding:0 25px;background: #FFF;}
	.inner04 figure{/*position: relative;*/left: -15px}
	.inner04 h2{font-size:1.3em;}
	.inner04 dl{width:auto;margin:20px 0;padding:0; line-height: 120%}
	.inner04 dt{margin-top:10px; font-weight: bold;}
	.inner05{ margin: 0 25px; width: 90%}
	.inner05 h2{ font: 1.5em bold; line-height: 100%}
	.inner05 dl{margin:20px 0; line-height: 120%}
	.inner05 dt{margin-top:10px; }
	.inner06 img{ margin:-20px auto 20px 80px; text-align: center; }
	#doku01{display: none;}
 	.inner07 {width: 100%; margin:0; padding:0}
	.inner07 table{width:90%; margin: 0 auto; border: 2px solid #6D9900; }
	.inner07 th{text-align: center;padding: 20px; border: 1px solid #6D9900}
	.inner07 td{padding:10px;border: 1px solid #6D9900}
	.inner08{width:100%; margin:0 auto; padding:0;}
	.inner08 figure{text-align: center;}
	.inner09 {width: 87%; margin:0 30px 0 25px;line-height: 120%}
	.inner09 h2{font-size: 1.3em;margin: 20px 0 10px}
	.inner11 {width:90%;margin:0 auto 50px;}
	.inner12 {width:85%;margin:0 auto; /*border-top:1px solid #dcdcdc;*/}
	.odd{background: #cbe57a}
	.even {background: #e2efb9}
	footer{color:#464646; background: #B7CD7F;padding:30px; }
	#f_nav{width: 100%; margin: 20px 0 60px 0;}
	#f_nav li{display: inline-block;margin-top:20px;margin-left: 20px}
	#kihon{width: 100%; margin:20px auto 30px;}
	#kihon p{text-align: right;}
	#copy{text-align: center;}
	
	.inner16 {width: 100%; margin: 0 auto; padding:0px 0px 60px;box-sizing: border-box;background: #eef6d1;}
 	.inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}
	#copy{text-align: center; margin-bottom: -60px;padding:30px;background: #B7CD7F}
 	#f_nav{width: 100%; margin: 0 auto 20px; text-align: center;background:#eef6d1}
 	#f_nav li{width:100%;margin:0px auto;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #B7CD7F}
 	#f_nav li:first-child{padding-top: 10px;padding-bottom:10px;border-top:1px solid #B7CD7F;}
 	#kihon{width: 100%; margin:0px auto;padding:10px auto;background:#eef6d1}
 	#kihon p{text-align: center;}
}


@media screen and (max-width: 736px){
  .todai{margin-right:15px;vertical-align: top;}
	#contact{display: none;}
	.inner10 {width:55%;margin: 50px auto;padding:0 10px;line-height: 120%}
	.inner11 {width:90%;margin:0 auto 50px;}
	.inner12 {width:85%;margin:0 auto; /*border-top:1px solid #dcdcdc;*/}
}

@media screen and (max-width: 640px){
  .todai{margin-right:15px;vertical-align: bottom;}
  #pankuzu{margin-top: 80px;margin-left: -20px;font-size: 0.8em}
  #pankuzu li a{padding-left: 4px;padding-bottom:3px}
  .inner01 h1{margin-top:0px;}
  .inner02{width:90%;margin:0 auto;}
  /* .inner02 h1{font-size: 1.3em;letter-spacing: 2px} */
  .inner02 p{font-size:0.9em;line-height: 130%}
  .kyakuchu{font-size: 0.8em;width: 80%;margin:20px auto;line-height: 150%;border-radius: 10px;border:1px solid #CCC;padding:15px;}
  .kyakuchu ul{padding-left: 20px}
  .kyakuchu li{list-style: disc;margin-bottom: 5px}
  .inner10 {width:98%;margin: 50px auto 50px 0;line-height: 120%}
  .inner10 td,th{width:100%;display: block;text-align: left;}
  .inner10 th p{font-size: 0.8em}
  .inner10 td{margin-bottom: 20px;font-size: 0.85em}
  .inner10 td p{font-size: 0.8em}
  .inner10 form{margin-top:-30px;margin-left: 10px;line-height: 140%}
  .inner11 {width:100%;margin:0 auto 50px}
  .inner11 p{font-size: 1em}
  .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 60px;box-sizing: border-box;background: #eef6d1;}
  .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}
  .inner17{width: 95%;margin:30px auto 0;padding-top:20px;padding-right: 20px}
  .inner17 h2{font-size: 1em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 105pt -2pt*/}
  .toi01{width: 100%;height:auto;padding:10px 5px 10px 30px;vertical-align: top;line-height: 150%;border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 12pt 10pt}
  .toi01 div{margin-top:10px;}
  .toi02{width: 100%;height:auto;padding:10px 5px 10px 30px;vertical-align: top;line-height: 150%;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 12pt 10pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:20px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 59pt 1pt*/}
  .toi04{font-size: 0.9em;margin:5px auto 20px;text-align: center;line-height: 130%}  
  #kihon{width: 100%; margin:0 auto;padding-bottom:10px;background:#eef6d1}
  #kihon p{text-align: center;line-height: 150%}
  #copy{text-align: center; margin-bottom: -60px;padding:30px;background: #a8bf6e}
 }

@media screen and (max-width: 600px){
  .todai{margin-right:15px;vertical-align: bottom;}
  #pankuzu{margin-top: 80px;margin-left: -20px;font-size: 0.8em}
  #pankuzu li a{padding-left: 4px;padding-bottom:3px}
  .inner01 h1{margin-top:0px;}
  .inner02{width:95%;margin:0 auto;}
  .inner02 h1{/*font-size: 1.3em;*/letter-spacing: 2px}
  section  h1{font-size: 1.7em}
  .inner02 p{font-size:0.9em;line-height: 130%}
  .kyakuchu{font-size: 0.8em;width: 80%;margin:20px auto;line-height: 150%;border-radius: 10px;border:1px solid #CCC;padding:15px;}
  .kyakuchu ul{padding-left: 20px}
  .kyakuchu li{list-style: disc;margin-bottom: 5px}
  .inner10 {width:98%;margin: 50px auto 50px 0;line-height: 120%}
  .inner10 td,th{width:100%;display: block;text-align: left;}
  .inner10 th p{font-size: 0.8em}
  .inner10 td{margin-bottom: 20px;font-size: 0.85em}
  .inner10 td p{font-size: 0.8em}
  .inner10 form{margin-top:-30px;margin-left: 10px;line-height: 140%}
  .inner11 {width:100%;margin:0 auto 50px}
  .inner11 p{font-size: 1em}
  .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 60px;box-sizing: border-box;background: #eef6d1;}
  .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}
  .inner17{width: 95%;margin:30px auto 0;padding-top:20px;padding-right: 20px}
  .inner17 h2{font-size: 1em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 105pt -2pt*/}
  .toi01{width: 100%;height:auto;padding:10px 5px 10px 30px;vertical-align: top;line-height: 150%;border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 12pt 10pt}
  .toi01 div{margin-top:10px;}
  .toi02{width: 100%;height:auto;padding:10px 5px 10px 30px;vertical-align: top;line-height: 150%;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 12pt 10pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:20px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 59pt 1pt*/}
  .toi04{font-size: 0.9em;margin:5px auto 20px;text-align: center;line-height: 130%}  
  #kihon{width: 100%; margin:0 auto;padding-bottom:10px;background:#eef6d1}
  #kihon p{text-align: center;line-height: 150%}
  #copy{text-align: center; margin-bottom: -60px;padding:30px;background: #a8bf6e}
 }

@media screen and (max-width: 568px) {
  .todai{margin-right:15px;vertical-align: top;}
	nav li{display: inline-block; margin-left: 28px; padding:10px 30px 0 40px; height: 30px;font-size: 0.9em}
}

@media screen and (max-width: 480px){
  .todai{margin-right:15px;vertical-align: bottom;}
  #pankuzu{margin-top: 70px;margin-left: -20px;font-size: 0.8em}
  #pankuzu li a{padding-left: 4px;padding-bottom:3px}
  .inner01 h1{margin-top:0px;}
  .inner02{width:95%;margin:0 auto;}
  .inner02 h1{/*font-size: 1.3em;*/letter-spacing: 2px}
  .inner02 p{font-size:0.9em;line-height: 130%}
  .kyakuchu{font-size: 0.8em;width: 80%;margin:20px auto;line-height: 150%;border-radius: 10px;border:1px solid #CCC;padding:15px;}
  .kyakuchu ul{padding-left: 20px}
  .kyakuchu li{list-style: disc;margin-bottom: 5px}
  .inner09{font-size: 0.8em;line-height: 180%}
  .inner10 {width:98%;margin: 50px auto 50px 0;line-height: 120%}
  .inner10 td,th{width:100%;display: block;text-align: left;}
  .inner10 th p{font-size: 0.8em}
  .inner10 td{margin-bottom: 20px;font-size: 0.85em}
  .inner10 td p{font-size: 0.8em}
  .inner10 form{margin-top:-30px;margin-left: 10px;line-height: 140%}
  .inner11 {width:100%;margin:0 auto 50px}
  .inner11 p{font-size: 1em}
  .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 60px;box-sizing: border-box;background: #eef6d1;}
  .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}
  .inner17{width: 95%;margin:30px auto 0;padding-top:20px;padding-right: 20px}
  .inner17 h2{font-size: 1em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 63pt -2pt*/}
  .toi01{width: 100%;height:auto;padding:10px 5px 10px 30px;vertical-align: top;line-height: 150%;border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 12pt 10pt}
  .toi01 div{margin-top:10px;}
  .toi02{width: 100%;height:auto;padding:10px 5px 10px 30px;vertical-align: top;line-height: 150%;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 12pt 10pt;}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:20px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 30pt 1pt*/}
  .toi04{font-size: 0.9em;margin:5px auto 20px;text-align: center;line-height: 130%}  
  #f_nav{width: 100%; margin: -10px auto 20px; text-align: center;background:#eef6d1}
  #f_nav li{width:100%;margin:0px auto;padding:10px 0;border-bottom:1px solid #B7CD7F}
  #kihon{width: 100%; margin:0 auto;padding-bottom:10px;background:#eef6d1}
  #kihon p{text-align: center;line-height: 150%}
  #copy{text-align: center; margin-bottom: -60px;padding:30px;background: #a8bf6e}
 }

@media screen and (max-width: 414px){
  .todai{margin-right:15px;vertical-align: bottom;}
  #pankuzu{margin-top: 40px;}
  .inner10 {width:98%;margin: 50px auto 50px 0;line-height: 120%}
  .inner10 td,th{width:100%;display: block;text-align: left;}
  .inner10 th p{font-size: 0.8em}
  .inner10 td{margin-bottom: 20px;font-size: 0.85em}
  .inner10 td p{font-size: 0.8em}
  .inner10 form{margin-top:-30px;margin-left: 10px;line-height: 140%}
  .inner11 {width:100%;margin:0 auto 50px}
  .inner11 p{font-size: 1em}
  .kyakuchu{font-size: 0.8em;width: 80%;margin:20px auto;line-height: 150%;border-radius: 10px;border:1px solid #CCC;padding:15px;}
  .kyakuchu ul{padding-left: 20px}
  .kyakuchu li{list-style: disc;margin-bottom: 5px}
  .inner02{width: 100%; margin: 0 auto;background: #FFF;}
  .inner02 h1{/*font-size: 1.3em;*/letter-spacing: 2px}
  .inner02 p{font-size:0.9em;line-height: 130%}
  .inner11 {width:85%;margin:20px auto 30px;}
  .inner17{width: 95%;margin:30px auto 0;padding-top:20px;padding-right: 20px}
  .inner17 h2{font-size: 1.3em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 26pt -1pt*/}
  .toi01{width: 100%;height:auto;margin-left:10px;padding:10px 5px 10px 25px;vertical-align: top;line-height: 150%;border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 8pt 10pt}
  .toi01 div{margin-top:10px;}
  .toi02{width: 100%;height:auto;margin-left:10px;padding:10px 5px 10px 25px;vertical-align: top;line-height: 150%;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 8pt 10pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:20px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 10pt -1pt*/}
  .toi04{font-size: 0.8em;margin:5px auto 20px;text-align: center;line-height: 130%}
  .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 40px;box-sizing: border-box;background: #eef6d1;}
  .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}
  #f_nav{width: 100%; margin: 20px auto 60px; text-align: center;}
  #f_nav li{width:100%;padding:10px auto}
  #kihon{width: 100%; margin:-45px auto 0;padding-bottom:10px;background:#eef6d1}
  #kihon p{text-align: center;}
  #copy{margin-top:0px;margin-bottom: -50px}
}

@media screen and (max-width: 384px){
  .inner17 h2{font-size: 1.3em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 17pt -1pt*/}
  .toi01{width: 100%;height:auto;margin-left:10px;padding:10px 5px 10px 25px;vertical-align: top;line-height: 150%;border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 8pt 10pt}
  .toi01 div{margin-top:10px;}
  .toi02{width: 100%;height:auto;margin-left:10px;padding:10px 5px 10px 25px;vertical-align: top;line-height: 150%;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 8pt 10pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:20px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 3pt -1pt*/}
  section h1{
    font-size: 1.5em !important;
  }
}

@media screen and (max-width: 375px){
  .todai{margin-right:0px;vertical-align: bottom;}
  main{width: 100%;margin: 0 auto;}
  #pankuzu{margin-top: 50px;margin-left: -20px;font-size: 0.8em}
  #pankuzu li a{padding-left: 4px;padding-bottom:3px}
  /* .inner02{width:95%;margin:0 auto;} */
  .inner02 h1{font-size: 1.3em;letter-spacing: 2px}
  .inner02 p{font-size:0.9em;line-height: 130%}
  .kyakuchu{width:80%; margin:0 auto;line-height: 150%}
  .kyakuchu ul{font-size: 0.9em}
  .inner09{font-size: 0.8em;line-height: 180%}
  .inner10 {width:98%;margin: 50px auto 50px 0;line-height: 120%}
  .inner10 td,th{width:100%;display: block;text-align: left;}
  .inner10 th p{font-size: 0.8em}
  .inner10 td{margin-bottom: 20px;font-size: 0.85em}
  .inner10 td p{font-size: 0.8em}
  .inner10 form{margin-top:-30px;margin-left: 10px;line-height: 140%}
  .inner11 {width:100%;margin:0 auto 50px}
  .inner11 p{font-size: 1em}
  .inner12{width:100%;margin:0 auto;line-height: 150%;}
  .inner16 {width: 100%; margin: 0px auto; padding:0px 0px 60px;box-sizing: border-box;background: #eef6d1;}
  .inner16 li{width:100%;/*display: inline-block;*/ margin:10px auto ;text-align: center}
  .inner17{width: 95%;margin:30px auto 0;padding-top:20px;padding-right: 20px}
  .inner17 h2{font-size: 1em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 26pt -1pt*/}
  .toi01{width: 100%;height:auto;margin-left:10px;padding:10px 5px 10px 25px;vertical-align: top;line-height: 150%;border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 8pt 10pt}
  .toi01 div{margin-top:10px;}
  .toi02{width: 100%;height:auto;margin-left:10px;padding:10px 5px 10px 25px;vertical-align: top;line-height: 150%;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 8pt 10pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:20px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 0pt -1pt*/}
  .toi04{font-size: 0.9em;margin:5px auto 20px;text-align: center;line-height: 130%}
	 #f_nav{width: 100%; margin: 0px auto; text-align: center;vertical-align: bottom;background:#eef6d1}
	 #f_nav li{width:100%;margin:0px auto;}
	 #kihon{width: 100%; margin:10px auto 0;background:#eef6d1}
	 #kihon p{text-align: center;line-height: 150%}
	 #copy{text-align: center; margin-bottom: -60px;line-height: 150%}
}

@media screen and (max-width: 360px) {
  .todai{margin-right:0;vertical-align: top;}
   header{/*position: fixed;*/}
  .inner04{width: 90%; margin: 0 auto; padding:0 20px;background: #FFF;}
  .inner04 img{width:100%;margin-left: 10px}
  .inner17{width: 95%;margin:30px auto 0;padding-top:20px;padding-right: 20px}
  .inner17 h2{font-size: 1em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 24pt -1pt*/}
  .toi01{width: 100%;height:auto;margin-left:10px;padding:10px 5px 10px 25px;vertical-align: top;line-height: 150%;border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 8pt 10pt}
  .toi01 div{margin-top:10px;}
  .toi02{width: 100%;height:auto;margin-left:10px;padding:10px 5px 10px 25px;vertical-align: top;line-height: 150%;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 8pt 10pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:20px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 0pt -1pt*/}
}

@media screen and (max-width: 320px){
  .todai{margin-right:0;vertical-align: bottom;}
  #pankuzu{margin-top: 50px;margin-left: -20px;font-size: 0.8em}
  #pankuzu li a{padding-left: 4px;padding-bottom:3px}
  .inner02 p{font-size:0.8em;line-height: 130%}
  .inner04{width: 90%; margin: 0 auto; padding:0 20px 0 15px;background: #FFF;}
  .inner10 {width:98%;margin: 50px auto 50px 0;line-height: 120%}
  .inner10 td,th{width:75%;display: block;text-align: left;}
  .inner10 th p{font-size: 0.8em}
  .inner10 td{margin-bottom: 20px;font-size: 0.85em}
  .inner10 td p{font-size: 0.8em}
  .inner10 form{margin-top:-30px;margin-left: -20px;line-height: 140%}
  .inner11 {width:95%;margin:0 auto 50px;}
  .inner12 {width:95%;margin:0 auto; /*border-top:1px solid #dcdcdc;*/}
  .inner17 h2{font-size: 1em;margin-bottom: 30px;margin-left: 20px;text-align: center;/*background: url(../images/ico_list.png) no-repeat 9pt -1pt*/}
  .toi01{width: 100%;height:auto;margin-left:10px;padding:10px 5px 10px 25px;vertical-align: top;line-height: 150%;border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 8pt 8pt}
  .toi01 div{margin-top:10px;}
  .toi02{width: 100%;height:auto;margin-left:10px;padding:10px 5px 10px 25px;vertical-align: top;line-height: 150%;border-bottom: 1px solid #CCC;font-size: 0.9em;background: url(../images/ico_list.png) no-repeat 8pt 8pt}
  .toi02 div{margin-top:10px;}
  .toi03{font: 1.3em bold;margin:20px auto 5px;text-align: center;line-height: 130%;width:70%;/*background: url(../images/ico_list.png) no-repeat 0pt -1pt*/}
}

